
Foreman - Feature #2136

Hyperlink Host Properties

01/16/2013 01:55 PM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the host properties page, the table named "Properties" has several default values:

Domain

Puppet Environment

Operating System

Location (if enabled)

etc

It would be nice if the values of these properties were hyperlinks that returned search values for that property.  For example, clicking

on the value of the "domain" property would show you all hosts that match that domain.

Associated revisions

Revision fea8c959 - 01/20/2013 10:48 AM - Joseph Magen

fixes #2136 hyperlink host properties

History

#1 - 01/20/2013 04:06 AM - Joseph Magen

- Status changed from New to Ready For Testing

- Assignee set to Joseph Magen

submitted PR  https://github.com/theforeman/foreman/pull/378

#2 - 01/20/2013 10:48 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.1

#3 - 01/20/2013 10:55 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fea8c95923bd4f4015c6ff18757da91428a6a21a.
